{
    "name": "nationality",
    "scope": "USER_GLOBAL",
    "encrypted": false,
    "propagated": false,
    
    "accessCreate": "READ_WRITE",
    "accessModify": "READ_WRITE",
    "clientExtId": "cfa9c9b9-119f-4dff-9bb8-86d7c0cf2720",
    
    "maxLength": "40",
    
    "precedence": 100
}